*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

.bmiTitle{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}

.bmiDescription{
    color: #a5a5a5;
}

.container-fluid{
    width: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 470px;
    max-height: 650px;
    background: rgb(255, 255, 255);
    color: #757575;
    box-shadow: 0 1px 5px #b4b4b4;
    margin: 35px auto;
    border-radius: 20px;
    padding: 40px 35px;
    text-align: center;
}

input{
    text-align: center;
    outline: none;
    caret-color: #a8a8a8;
    color: rgb(54, 169, 177);
    font-weight: 600;
    padding-top: 20px;
}


.weightLabel{
    position: absolute;
    margin: 21px -120px;
    color: #a5a5a5;
    font-size: 12px;
    font-weight: 500;
    background: transparent;
}

.heightLabel{
    position: absolute;
    margin: -90px 40px;
    color: #a5a5a5;
    font-size: 12px;
    font-weight: 500;
    background: transparent;
}

.inputWeight{
    margin-top: 10px;
    font-size: 30px;
    width: 150px;
    height: 100px;
    background: rgb(255, 255, 255);
    border: none;
    box-shadow: 0 1px 3px #b4b4b4;
    border-radius: 7px 3px 3px 7px;
}

.inputHeight{
    font-size: 30px;
    width: 150px;
    height: 100px;
    background: rgb(255, 255, 255);
    border: none;
    box-shadow: 0 1px 3px #b4b4b4;
    border-radius: 3px 7px 7px 3px;
}

.bmiOutput{
    margin: 35px 100px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    width: 230px;
    height: 230px;
    border: 10px solid rgb(54, 169, 177);
    box-shadow: 0 2px 5px #b4b4b4;
    background: rgb(255, 255, 255);
    border-radius: 130px;
}

#bmiOutputDisplay{
    margin-top: 4rem;
    background-color: transparent;
    font-size: 50px;
    color: rgb(54, 169, 177);
}

.bmiTopHeading{
    position: absolute;
    margin-bottom: 8.5rem;
    margin-left: 5.5rem;
    background-color: transparent;
    font-weight: 600;
    color: #a5a5a5;
}

#bmiVerdict{
    text-align: center;
    background-color: transparent;
    font-weight: 600;
    color: #a5a5a5;
}

#calculateButton{
    padding: 0.5rem 7.5rem;
    border: none;
    border-radius: 50px;
    background-color: rgb(54, 169, 177);
    font-weight: 600;
    font-size: 20px;
    color: rgb(255, 255, 255);
}

#resetButton{
    margin-top: 15px;
    padding: 0.3rem 8.7rem;
    border: 1px solid rgb(54, 169, 177);
    background: rgb(255, 255, 255);
    border-radius: 50px;
    font-weight: 600;
    font-size: 20px;
    color: rgb(54, 169, 177);
}

